Subject: Mirant Guarantee
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 13 Mar 2001 10:01:00 -0800 (PST)

I just spoke with Mirant's attorney, David Fields.  Two originals of the 
guaranty are being sent to us; we should sign both and return one original to 
Mirant.  The other should be kept for our files.  Mirant is not interested in 
receiving a signed version of the fax back, so just wait for the originals to 
arrive before getting any signatures.  Finally, David told me that James 
Ward, who signed the guarantee is Vice President and Chief Financial Officer 
of Mirant Corporation.  You might want to confirm this with Nicole Russell 
since Mirant's home page on the net lists him as Senior Vice President, 
Finance and Accounting.  Thanks.